@font-face {
    font-family: 'Open Sans';
    src: url('../../img/OpenSans.ttf');
}

body {
	margin:0px;
	width:100%;
	height:100%;
	background-color:#fff;
	background-repeat:no-repeat;
	background-size:cover;
	font-family:'Open Sans', sans-serif;
	font-size:13px;
	color:#000;
}

input[type=text] {
	width:40%;
	height:40px;
	padding:10px;
	font-family:'Open Sans', sans-serif;
	font-size:23px;
	vertical-align:middle;
}

button {
	margin-top:20px;
	padding:10px;
	font-family:'Open Sans', sans-serif;
	font-size:18px;
	color:#8d8d8d;
	border:2px solid #8d8d8d;
	border-radius:5px;
	background-color:#fff;
	cursor:pointer;
}

#canvas-container {
	position:absolute;
	top:0px;
	left:0px;
	right:0px;
	bottom:0px;
	background-color:transparent;
	overflow:hidden;
	color:#000;
	transition:opacity 0.3s;
}

#sentence-container {
	display:none;
	position:absolute;
	bottom:50px;
	left:100px;
	right:100px;
	font-size:23px;
	text-align:center;
	opacity:0;
	transition:opacity 0.8s;
}

#sentence-display {
	position:absolute;
	top:50%;
	left:50%;
	font-size:23px;
	text-align:center;
	opacity:0;
	transform:translate(-50%, -50%);
	transition:opacity 0.8s;
}

#text-container {
	position:absolute;
	top:50%;
	left:50%;
	z-index:9;
	max-width:50%;
	text-align:center;
	transform:translate(-50%, -50%);
	transition:opacity 0.8s;
}

#text-container img {
	max-width:100%;
	max-height:70px;
}

#read-more {
	display:none;
	position:absolute;
	bottom:50px;
	right:50px;
	z-index:10;
	padding:10px;
	opacity:0;
	background-color:rgba(0,0,0,0.1);
	color:#424242;
	transition:opacity 1s;
}

#read-more a {
	color:#8a8a8a;
	text-decoration:none;
	border-style:solid;
	border-color:#2071a6;
	border-width:0px;
}

#read-more a:hover {
	text-decoration:none;
	border-width:0px 0px 1px 0px;
}